﻿body { font-weight:400; font-size:14px; color:#555; margin:0; padding:0; min-width:1230px; }
* { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
.row:before, .row:after, .clear:before, .clear:after { content:''; display:table; }
.row:after, .clear:after { clear:both; }
.row, .clear { clear:both; zoom:1; }
.hidden { display:none !important; }
.nowrap { white-space:nowrap; }
img { border:0; }
input, select, textarea, table { font-size:1em; color:#555; }
input[type=password], input[type=text], select, textarea { padding:.2em; border:1px solid #c0c0c0; border-radius:.2em; margin:0; }
/*input[type=checkbox], input[type=radio] { margin:0; }*/
label, input[type=checkbox], input[type=select], input[type=radio] { cursor:pointer; outline:0; }
input[type=text], input[type=password] { -webkit-transition:border .2s; transition:border .2s; }
input[type=checkbox]:focus { outline:inherit; }
input[type=text]:focus, input[type=password]:focus, input[type=textarea]:focus, textarea:focus, .invalid input[type=text]:focus, .invalid input[type=password]:focus { border:1px solid #189; outline:0; }
input[type=checkbox] { position:relative; vertical-align:middle; }
input.searchInput { vertical-align:middle; min-width:200px; padding:.4em 30px .4em .4em; }
input.searchButton { vertical-align:middle; width:28px; height:28px; margin:0 0 0 -30px; padding:0; background:url(/assets/images/iconFolder.png) no-repeat 5px -394px; background-image:url(/assets/images/iconFolder.svg), none; border:0; cursor:pointer; }
table { border-collapse:collapse; }
h1, h2, h3, h4, h5, h6 { font-weight:600; margin:0 0 .5em 0; color:#333; }
h1 { font-size:2em; }
h2 { font-size:1.6em; }
h3 { font-size:1.4em; position:relative; }
h4 { font-size:1.2em; }
h5 { font-size:1em; }
h6 { font-size:1em; }
sup, sub { position:relative; font-size:.7em; top:-.3em; vertical-align:baseline; }
sub { top:.3em; }
a { color:#118899; text-decoration:none; outline:0; }
a:visited { color:#aa6666; }
a:hover { color:#cc0000; text-decoration:underline; }
p { margin:0 0 1em 0; max-width:800px; }
ul { list-style-type:none; padding:0; margin:0 0 1em 1em; }
ul > li { list-style-type:none; background:url(/assets/images/ulCircle.png) no-repeat 0 .5em; padding-left:.6em; margin:0 0 .5em 0; }
ul li ul li { background:url(/assets/images/ulDash.gif) no-repeat 0 .7em; padding-left:.5em; }
ol { padding:0; margin:0 0 1em 2.3em; }
ol > li { margin:0 0 .5em 0; }
ul ul, ol ul, ul ol, ol ol { margin-top:.5em; margin-bottom:0; }
header { position:relative; z-index:10001; width:100%; min-width:1230px; background:#fff; }
header .top { padding:1em 0; }
header .nav { position:relative; z-index:1; background:#cc0000; }
header .top ul { padding:0 3%; margin-left:0; }
header .nav ul { padding:0 3%; margin-left:-1em; }
header .column > ul { margin-left:0; }
header ul > li { padding:0; background:none; }
header .top li, header .nav li { float:left; margin:0; }
header .nav li a, header .nav li a:hover { text-decoration:none; padding:.8em 1em; display:block; color:#fff; font-weight:600; }
header .nav li.active a { background:#fff; color:#000; }
header li#top_logo a  { background:url(/assets/images/iconHeader.png) no-repeat 0 0; width:280px; height:35px; display:block; }
header .top li#top_search { padding:0 3em; }
header .top li#top_search form, header #sub_search form { position:relative; z-index:2; }
header .searchInput { /*display:inline-block;*/ padding:.5em 30px .5em .5em; width:500px; background:#fff; border-radius:0 .2em .2em 0; /*border:1px solid #c0c0c0;*/ border-left:0; }
/*header .searchButton { position:absolute; right:0; top:.3em; background:url(/assets/images/iconFolder.png) no-repeat 8px -393px; background-image:url(/assets/images/iconFolder.svg), none; border:0; width:30px; height:2em; cursor:pointer; }*/
header .searchFilterLable { display:inline-block; vertical-align:middle; padding:.5em 2em .5em .5em; border-radius:.2em 0 0 .2em; background:#f9f9f9 url(/assets/en/images/homepage/lang-arrow.png) no-repeat 95% 40%; cursor:pointer; border:1px solid #c0c0c0; }
header .searchFlyout { position:absolute; background:#f9f9f9; border:1px solid #c0c0c0; border-top:0; display:block; padding:1em; max-width:501px; font-size:.9em; width:auto; display:none; }
header .searchFlyout.active { display:block; }
header .searchFlyout h4 { font-size:1em; }
header .searchFlyout.filtered h4 { display:none; }
header .searchFlyout p { border-bottom:1px dotted #e0e0e0; margin:0 0 .5em 0; padding:0; text-align:left; }
header .searchFlyout.focused { width:501px; right:0; }
header .searchFlyout div { display:none; }
header .searchFlyout div.active { display:block; }
header .searchFlyout .searchFilter p { background:url(/assets/images/iconSearch.png) no-repeat -2px -402px; padding-left:20px; }
header .searchFlyout .searchFilter p { background-image:url(/assets/images/iconSearch.svg), none; }
header .searchFlyout .searchFilter p.product { background-position:-2px -702px; }
header .searchFlyout .searchFilter p.technicalDocument { background-position:-2px -1002px; }
header .searchFlyout .searchFilter p.support { background-position:-2px -1302px; }
header .searchFlyout .searchFilter p.crossReference { background-position:-2px -1602px; }
header .searchFlyout .searchFilter p.application { background-position:-2px -1902px; }
header .searchFlyout .searchFilter p.forum { background-position:-2px -2202px; }
header .searchFlyout .searchFilter p.blog { background-position:-2px -2502px; }
header .searchFlyout .searchFilter p.designNetwork { background-position:-2px -2802px; }
header .searchFlyout .searchFilter p.developerWiki { background-position:-2px -3102px; }
header .searchFlyout .searchFilter p.training { background-position:-2px -3402px; }
header .searchFlyout .searchFilter p.video { background-position:-2px -3702px; }
header .searchFlyout.focused .searchFilter p { display:none; }
header .searchFlyout.focused .searchFilter p.product, header .searchFlyout.focused .searchFilter p.technicalDocument, header .searchFlyout.focused .searchFilter p.support { display:block; }
header .searchFlyout .searchHistory { margin:2em 0 0 0; }
header .searchFlyout a { color:#333; }
header li#top_login { float:right; margin:.6em 1em 0 0; }
header li#nav_history { float:right; }
header li#nav_history a { background:transparent url(/assets/images/iconHeader.png) no-repeat 12px -85px; padding-left:30px; }
header li#nav_history.active a { background-position:-188px -85px; background-color:#fff; }
header li#nav_cart { float:right; position:relative; }
header li#nav_cart a { background:url(/assets/images/iconHeader.png) no-repeat 12px -185px; padding-left:30px; }
header li#nav_cart.active a { background-position:-188px -185px; background-color:#fff; }
header li#nav_language { float:right; }
header li#nav_language a { background:url(/assets/images/iconHeader.png) no-repeat 12px -285px; padding-left:30px; }
header li#nav_language.active a { background-position:-188px -285px; background-color:#fff; }
header li#nav_menu, header li#nav_search, header li#nav_profile { display:none; }
header .sub { position:relative; display:none; padding:1em 3%; border:1px solid #e0e0e0; border-top:0; font-size:.9em; background:#fff;
background:-moz-linear-gradient(top, #ffffff 0%, #f9f9f9 100%);
background:-webkit-linear-gradient(top, #ffffff 0%,#f9f9f9 100%);
background:-ms-linear-gradient(top, #ffffff 0%,#f9f9f9 100%); }
header .sub.active { display:block; }
header .columnGroup { display:-ms-flexbox; display:-webkit-flex; display:-moz-flex; display:flex; -webkit-align-items:stretch; -moz-align-items:stretch; -ms-align-items:stretch; align-items:stretch; }
header .column { float:left; padding:0 1em 0 0; }
header .column.middle { padding-top:2.1em; }
header .column.border { border-left:1px dotted #e0e0e0; padding-left:1em; }
header .sub .expand { position:absolute; bottom:0; background:url(/assets/images/iconHeader.png) no-repeat 8px -681px; height:44px; width:30px; cursor:pointer; }
header .sub .expand.left { left:0; }
header .sub .expand.right { right:0; }
header .sub.subExpanded .expand { background-position:-192px -681px; }
header .sub h3, header #sub_history .ABtitle { font-size:1.1em; color:#cc0000; font-weight:600; }
header .sub h3 a, header .sub h3:visited, #sub_history .ABtitle span a, #sub_history .ABtitle span a:visited { color:#cc0000; }
header .sub p { max-width:200px; }
header #sub_history { height:auto !important; }
header #sub_history #activityBar-content-normal { display:block; }
header #sub_history #activityBar-content-expanded { display:none; }
header #sub_history.subExpanded #activityBar-content-normal { display:none; }
header #sub_history.subExpanded #activityBar-content-expanded { display:block; }
header #sub_history.subExpanded .columnGroup { height:auto; }
header #sub_history .ABtitle { padding-left:0; }
header #sub_history .ABtitle span { font-size:.7em; font-weight:400; margin:0 0 0 .5em; }
header #sub_history ul { float:left; padding:0 1em 0 0; margin:0; }
header #sub_history #ABproduct, header #sub_history #ABproduct-before { width:40%; }
header #sub_history #ABtechdocs, header #sub_history #ABtechdocs-before { width:40%; border-left:1px dotted #e0e0e0; padding-left:1em; }
header #sub_history #ABsearch, header #sub_history #ABsearch-before { width:20%; border-left:1px dotted #e0e0e0; padding-left:1em; }
header #sub_history .activityBar-promoLine { width:100%; text-align:center; border-top:1px dotted #e0e0e0; padding-top:.5em; margin:.5em 0 -.5em 0; font-weight:600; }
header #sub_applications .column { width:16.5%; }
header #sub_history li { position:relative; padding-left:40px; }
header #sub_history .ABPDpin, header #sub_history .ABPDtrash { position:absolute; left:0; background:url(/assets/images/iconHeader.png) no-repeat 0 -798px; width:20px; height:14px; cursor:pointer; }
header #sub_history .ABPDpin:hover, header #sub_history .ABPDtrash:hover { text-decoration:none; }
header #sub_history .ABPDpin.pinned { background-position:0 -898px; }
header #sub_history .ABPDpin.disabled { background-position:0 -998px; cursor:auto; }
header #sub_history .ABPDtrash { left:20px; background-position:0 -1097px; }
header #sub_history .ABPDpin, header #sub_history .ABPDtrash { background-image:url(/assets/images/iconHeader.svg), none; }
header #sub_history .totalPinnedItems { font-size:.8em; padding-left:0; }
header #sub_history .ABPDseparator { border-top:1px dotted #e0e0e0; height:1px; }
header ul.cartItem li { position:relative; padding-right:5em; border-bottom:1px dotted #e0e0e0; margin-bottom:0; line-height:1.5; }
header #sub_cart ul.cartItem span { position:absolute; right:0; }
header #sub_cart a.button { margin:2.5em 6em 0 0; }
header .sub .count { position:relative; display:inline-block; background:#cc0000; border-radius:1em; color:#fff; font-size:.7em; font-weight:600; width:1.5em; height:1.5em; text-align:center; left:.2em; top:-.2em; line-height:1.5; }
header .sub .count, .mobile .nav li .count { position:relative; display:inline-block; background:#cc0000; border-radius:1em; color:#fff; font-size:.7em; font-weight:600; width:1.5em; height:1.5em; text-align:center; left:.2em; top:-.2em; line-height:1.5; }
header .sub a { color:#333; }
header li#top_logo a, header li#nav_history a, header li#nav_cart a, header li#nav_language a, header .sub .expand { background-image:url(/assets/images/iconHeader.svg), none; }
footer { clear:both; color:#999; font-size:.9em; padding:1em 3%; border-top:1px solid #e0e0e0; }
footer p { max-width:none; }
footer a { color:#999; }
footer a:hover { color:#cc0000; }
footer .link { float:left; width:80%; }
footer .link a.mobileSite { background:url(/assets/images/mobile.gif) no-repeat 0 0; padding:5px 0 0 14px; }
footer .social { float:right; }
footer .social li { float:left; background:none; padding:0; margin:0 0 0 1em; }
footer .social li a { background:url(/assets/images/icons/icon_follow-us-facebook.png) no-repeat 0 0; display:block; width:16px; height:16px; }
footer .social li#twitter a { background-image:url(/assets/images/icons/icon_follow-us-twitter.png); }
footer .social li#google a { background-image:url(/assets/images/icons/icon_google.png); }
footer .social li#linkedin a { background-image:url(/assets/images/icons/icon_linkedin.png); }
footer .social li#e2e a { background-image:url(/assets/images/icons/e2e_footer.png); }
footer .social li#weibo a { background-image:url(/assets/images/icons/sina_weibo_icon_cn_footer.png); }
footer .social li#cne2e a { background-image:url(/assets/images/icons/deyisupport_icon_cn_footer.png); }
header div:before, header div:after, header .sub:before, header .sub:after, .tab:before, .tab:after, .anchor:before, .anchor:after, footer:before, footer:after { display:table; content:""; }
header div:after, header .sub:after, .tab:after, .anchor:after, footer:after { clear:both; }

.button, .btndisabled, .btn1, .btn3 { padding:.3em .6em; border-radius:.2em; display:inline-block; font-size:1em; border:0; cursor:pointer; -webkit-appearance:none; white-space:nowrap; }
.button:hover, .btn1:hover, .btn3:hover { text-decoration:none; }
.featurebox .button, .button.btnD { background-color:#f9f9f9; border:1px solid #c0c0c0; }
.button span.pdf { background:url(/assets/images/icons/icon_m_pdf_btn_c.png) no-repeat 0 0; padding:.1em 0 0 1.8em; display:inline-block; }
.button span.download { background:url(/assets/images/icons/icon_m_doc-download_btn_c.png) no-repeat 0 0; padding:.1em 0 0 1.8em; display:inline-block; }
.button span.enlarge { background:url(/assets/images/icons/icon_m_zoomin_a.png) no-repeat 0 0; padding:0 0 0 1.8em; display:inline-block; }
.ticom5 .button.download { background:#115566 url(/assets/images/icons/icon_m_doc-download_btn_c.png) no-repeat .4em .4em; padding:.4em .8em .4em 2.2em; }
.ticom5 .button.download span { display:block; color:#88b8bd; font-size:.7em; font-weight:400; background:none; }
.button.btnA, .button.red, .btn1, .btn3, .button.btnB, .button.black, .button.btnC, .button.teal { background-color:#cc0000; color:#fff !important; font-weight:600; border:0; }
.button.btnA:hover, .button.red:hover, .btn1:hover { background-color:#dd1111; }
.button.btnB, .button.black, .btn3 { background-color:#555; }
.button.btnB:hover, .button.black:hover, .btn3:hover { background-color:#444; }
.button.btnC, .button.teal { background-color:#115566; }
.button.btnC:hover, .button.teal:hover { background-color:#006677; }
.button.disabled, .btndisabled { background-color:#e0e0e0; color:#fff !important; cursor:default; border:0; }
input.btn1:disabled, input.btn3:disabled { background-color:#e0e0e0; color:#fff !important; cursor:default; border:0; }
.button.disabled:hover { background-color:#e0e0e0; }
a.more, .button.noborder { background:url(/assets/images/iconMore.png) no-repeat 100% 60%; padding:0 12px 0 0; }
a.more, .button.noborder { background-image:url(/assets/images/iconMore.svg), none; }
.button + .button { margin-left:1em; }
.button.lrg { padding:.75em 1.75em; }
.button.prevNext { position:relative; color:#fff; background:url(/assets/images/iconPrevNext.png) no-repeat right 0; height:28px; padding:.3em .6em .3em 0; border-radius:0; }
.button.prevNext:after { position:absolute; top:0; background:url(/assets/images/iconPrevNext.png) no-repeat 0 0; width:11px; height:28px; content:''; }
.button.prevNext, .button.prevNext:after { background-image:url(/assets/images/iconPrevNext.svg), none; }
.button.prevNext.prev:after { left:-11px; }
.button.prevNext.next { background-position:0 -100px; padding:.3em 0 .3em .6em; }
.button.prevNext.next:after { background-position:right -100px; right:-11px; }

header.simplified { border-bottom:8px solid #cc0000; }
header.simplified .nav, header.simplified .sub, header.simplified #top_search, header.simplified #top_login { display:none; }

.pageGroup { padding:2em 0; }
.siloTitle { font-size:1.6em; color:#333; /*padding:0 3% 1em 60px;*/ padding:0 3% 1em 3%; }
.pageTitle { min-width:1230px; /*margin:0 3%; padding:1em 0 2em 0;*/ padding:0 3%; }
.pageNav ~ .pageTitle { float:left; width:80%; min-width:inherit; /*padding:0 50px 0 50px; margin:0;*/ }
.breadcrumb, .breadcrumbs { font-size:.9em; }
.breadcrumb a, .breadcrumb a:visited, breadcrumbs a, .breadcrumbs a:visited { color:#999; }
.breadcrumb { padding:0 3% .5em 3%; }
.pageTitle .breadcrumb { padding:0; }

.pageContent { position:relative; min-width:1230px; /*margin:0 3%; padding:0 0 2em 0;*/ padding:0 3%; }
.pageNav ~ .pageContent, .pageNav ~ form .pageContent { float:left; width:80%; min-width:inherit; /* position:relative; padding:0 50px; margin:0;*/ }
.pageContent1 { float:left; width:70%; }
.pageContent2 { float:right; width:30%; padding:0 0 0 3em; }

div.tab { position:relative; width:100%; border-bottom:1px solid #555; }
.tab ul:before, .tab ul:after { content:''; display:table; }
.tab ul:after { clear:both; }
.tab ul { /*min-width:1230px;*/ margin:0 3%; clear:both; zoom:1; }
.tab li { background:url(/assets/images/iconTab.png) no-repeat 0 0; background-image:url(/assets/images/iconTab.svg), none; position:relative; float:left; margin:0 1.4em 0 -.7em; padding:.7em .1em .7em .7em; color:#d0d0d0; }
.tab li.active { font-weight:600; background-position:0 -100px; z-index:10; }
.tab a, .tab a:visited { color:#333; text-decoration:none; cursor:pointer; }
.tab li.active a { color:#fff; }
.tab li:after { background:url(/assets/images/iconTab.png) no-repeat right 0; background-image:url(/assets/images/iconTab.svg), none; position:absolute; top:0; right:-24px; width:25px; height:100%; content:''; }
.tab li.active:after { background-position:right -100px; }

div.anchor { border-bottom:1px solid #c0c0c0; padding:1em 0 .7em 0; }
.anchor ul { /*min-width:1230px;*/ margin:0 3%; }
.anchor li { background:none; float:left; padding:0; color:#d0d0d0; margin:0; }
.anchor li:after { content:"|"; padding:0 .5em; }
.anchor li.active a { background:#555; color:#fff; padding:1px 10px; }

.featured { background:#fff; padding:1em; border:1px solid #e0e0e0; background:-moz-linear-gradient(top, #ffffff 0%, #f9f9f9 100%); background:-webkit-linear-gradient(top, #ffffff 0%,#f9f9f9 100%); background:-ms-linear-gradient(top, #ffffff 0%,#f9f9f9 100%); }
.featured h3 a { color:#cc0000; }
.featured.compare table { border-collapse:collapse; }
.featured.compare table td { border-bottom:1px dotted #e0e0e0; vertical-align:top; padding:.5em 1em 0 0; }
.featured.compare table tr:last-child td { border-bottom:0; }
.featured.compare table h4 { font-size:1em; }
.featured table ul { margin-left:0; margin-bottom:.5em; }
.featured table li { background:none; padding:0; }

.pageNav { z-index:11; position:relative; float:left; width:20%; background:#f9f9f9; border:1px solid #e0e0e0; border-width:1px 1px 1px 0; padding:2em 1em 2em 3%; }
.pageNav h3 { border-bottom:1px dotted #e0e0e0; margin-bottom:1em; }
.pageNav ul { margin:0; }
.pageNav ul ul { margin:.5em 0 1.5em; }
.pageNav li { background:none; padding:0; margin:0; font-weight:600; }
.pageNav li li { font-weight:400; border-bottom:1px dotted #e0e0e0; padding:.2em 0 .2em .5em; }
.pageNav h3 span, .pageNav li span { font-size:10px; font-weight:400; margin:0 0 0 5px; }
.pageNav a, .pageNav a:visited { color:#333; }
.pageNav li.active a { color:#cc0000; font-weight:600; }
.pageNav .close, .info-2 .close { padding:11px; position:absolute; top:.5em; right:0; background:url(/assets/images/iconCloseModal.png) no-repeat 0 0; cursor:pointer; }
.pageNav .close:active, .info-2 .close:active { background-position:0 -100px }
.pageNav .close, .info-2 .close { background-image:url(/assets/images/iconCloseModal.svg), none; }
.pageNav .collapse-left { position:absolute; top:.5em; right:0; background:url(/assets/images/iconMyTI.png) no-repeat 0 -160px; padding:1em; cursor:pointer; }
.pageNav .collapse-left { background-image:url(/assets/images/iconMyTI.svg), none; }
.navCollapsed .pageNav .collapse-left { top:0; position:relative; background-position:10px -270px; background-color:#f9f9f9; border:1px solid #e0e0e0; border-left:0; width:40px; height:80px; opacity:.9; filter:alpha(opacity=90); z-index:2; }
.navCollapsed .pageNav .collapse-left:hover { opacity:1; filter:alpha(opacity=100); }
.navCollapsed .pageNav { background:none; border:0; width:0; padding:0; }
.navCollapsed .pageNav .pageNavContent { display:none; }
.navCollapsed .pageTitle, .navCollapsed .pageContent { width:100%; padding-left:60px; }

.pagination { margin:1em 0; text-align:right; cursor:default; }
.pagination a { cursor:pointer; }
/*.pagination .search { position:relative; }
.pagination .search .searchButton { left:auto; right:0; top:-.5em; }*/
.pagination span { margin:0 0 0 2em; }
.pagination span.active { border:1px solid #555; border-radius:.2em; padding:0 .5em; }

.row .center { text-align:center; }
.row .right { text-align:right; }
.row .flright { float:right; }
.row .flleft { float:left; }
.row { /*display:flex; align-items:stretch;*/ margin:0 0 2em 0; }
.c1 { width:8.33%; }
.c2 { width:16.66%; }
.c3 { width:25%; }
.c4 { width:33.33%; }
.c5 { width:41.66%; }
.c6 { width:50%; }
.c7 { width:58.33%; }
.c8 { width:66.66%; }
.c9 { width:75%; }
.c10 { width:83.33%; }
.c11 { width:91.66%; }
.c12 { width:100%}
.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12 { float:left; position:relative; padding:0 1.4em 0 0; }
.c12, .end { padding-right:0; }

.sort tr { background:#fff; text-align:left }
.sort th.header { background:#f9f9f9 url(/assets/images/sort.png) no-repeat right center; cursor:pointer; text-align:left; padding-right:20px; vertical-align:middle; }
.sort th.headerSortUp { background:#ccc url(/assets/images/sortAsc.png) no-repeat right center; }
.sort th.headerSortDown { background:#ccc url(/assets/images/sortDesc.png) no-repeat right center; }
.tblstandard { position:relative; z-index:2; border-collapse:collapse; border-top:1px solid #e0e0e0; border-left:1px solid #e0e0e0; font-size:1em; margin:0 0 1em 0; }
.tblstandard th, .tblstandard td { background:#fff; border-right:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; vertical-align:top; padding:.5em; }
/*.tblstandard h2 { line-height:1.3em; }*/
.tblstandard th { background:#f0f0f0; text-align:left; vertical-align:middle; color:#333; }
.tblstandard tr.heading2 th { background:#b0b0b0; }
.tblstandard tr.heading3 th { background:#115566; color:#fff; }
table.noBorder td { border:0; }
.tblstandard tr:hover { background:#ddeeee; }
.table-no-hover tr:hover { background:none; }
.tblstandard .hilight { background:#ddeeee; }
.hilighted { background:#ffffb3; }

span.optional{ color:#aaa; font-style:italic; font-size:.8em; }

.phoneDisabled { pointer-events:none; cursor:default; color:#555; }
.phoneDisabled:hover { text-decoration:none; }

.modalAlert-bg { z-index:10002; position:fixed; left:0; top:0; right:0; bottom:0; background:#000; opacity:.60; filter:alpha(opacity=60); }
.modalAlert { z-index:10003; position:fixed; left:0; top:0; right:0; bottom:0; display:-webkit-flexbox; display:-ms-flexbox; display:-webkit-flex; display:flex; -webkit-flex-align:center; -ms-flex-align:center; -webkit-align-items:center; align-items:center; }
.modalAlert .modalWindow { position:relative; background:#fff; margin:0 auto; min-width:320px; max-width:94%; max-height:600px; overflow:auto; padding:1em 3em 2em 3em; border-radius:.2em; box-shadow:0 0 10px #000; }
/*.lt-ie10 .modalAlert { position:absolute; top:40px; left:3%;}*/
.lt-ie10 .modalAlert .modalWindow { display:inline-block; top:10%; left:3%; }
.modalAlert .modalWindow .close { margin:-.5em -2.5em; position:absolute; color:#555 !important; background:url(/assets/images/iconCloseModal.png); background-image:url(/assets/images/iconCloseModal.svg), none; width:18px; height:18px; }
.modalAlert .modalWindow .close:active { background-position:0 -100px; }
.modalAlert .modalWindow hr { margin:1em 0; border:0; border-bottom:1px dotted #ccc; margin:1em -3em 0 -3em; }
.modalAlert .modalWindow .btnA, .modalAlert .modalWindow .btnC { float:left; margin:1em 1em 0 0; }
.modalAlert .modalWindow .userInfo { float:left; margin:1em 0 0 0; }
@media print {
header, footer, .tab, .anchor { display:none; }
}
@media screen and (max-width:1024px) {
.mobile body { font-size:13px; min-width:320px; }
.mobile header { min-width:320px; }
.mobile header .top { padding-bottom:.7em; }
.mobile header li#top_search, .mobile header li#nav_products, .mobile header li#nav_applications, .mobile header li#nav_toolsSoftware, .mobile header li#nav_supportCommunity, .mobile header li#nav_sampleBuy, .mobile header li#nav_aboutTI { display:none; }
.mobile header li#nav_menu, .mobile header li#nav_search { display:block; }
.mobile header li#top_logo a  { background-size:80% auto; height:27px; }
.mobile header li#nav_history a { background-position:15px -86px; padding-left:32px; }
.mobile header li#nav_history.active a { background-position:-185px -86px; }
.mobile header li#nav_cart a { background-position:15px -186px; padding-left:32px; }
.mobile header li#nav_cart.active a { background-position:-185px -186px; }
.mobile header li#nav_language a { background-position:15px -286px; padding-left:32px; }
.mobile header li#nav_language.active a { background-position:-185px -286px; }
.mobile header li#nav_search { float:right; }
.mobile header li#nav_search a { background:url(/assets/images/iconHeader.svg) no-repeat 15px -386px; padding-left:32px; }
.mobile header li#nav_search.active a { background-position:-185px -386px; background-color:#fff; }
.mobile header #sub_search form { float:left; }
.mobile header .searchInput { width:300px; }
.mobile header .searchButton { top:0; border:0; }
.mobile header .searchFlyout { width:100%; font-size:1em; top:2.5em; }
.mobile header #sub_cart .column.border { padding-top:1em; }
.mobile header #sub_cart a.button { margin:2.5em 0 0 0; }
/*.mobile header li#top_login { display:none; }
.mobile header li#nav_profile { display:block; float:right; }
.mobile header li#nav_profile a { background:url(/assets/images/iconHeader.svg) no-repeat 14px -487px; padding-left:32px; }
.mobile header li#nav_profile.active a { background-position:-186px -487px; background-color:#fff; }*/
.mobile header #sub_menu_product > ul { float:left; width:33%; }
.mobile header #sub_menu li { max-width:180px; }
.mobile header #sub_history .columnGroup { margin-bottom:2em; }
.mobile footer .noMobile, .mobile footer .social { display:none; }
.mobile .tab ul, .mobile .anchor ul { min-width:700px; }
.mobile .tab ul { display:-webkit-flex; display:-moz-flex; display:flex; -webkit-align-items:stretch; -moz-align-items:stretch; align-items:stretch; }
.mobile .phoneDisabled { pointer-events:auto; cursor:pointer; color:#118899; }
/*.mobile .row { display:block; }
.mobile .c4 { width:100%; padding:0; margin-bottom:50px; }*/
}
@media screen and (max-width:768px) {
.mobile body { font-size:12px; }
.mobile header .nav li a { padding-top:1em; }
.row { margin-bottom:0; }
.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12 { float:none; padding:0; margin-bottom:2em; width:100%; }
}
@media screen and (max-width:640px) {
.mobile .noPhone { display:none; }
.mobile header li#nav_search a, .mobile header li#nav_history a, .mobile header li#nav_cart a, .mobile header li#nav_language a, .mobile header li#nav_profile a { padding-left:1em; text-indent:-100000em; width:44px; }
.mobile header .columnGroup { display:block; }
.mobile header .column { float:none; border:0; padding:0 0 1em 0; }
.mobile header .column.middle { padding-top:0; }
.mobile header .sub { margin-left:0; }
.mobile header #sub_menu .column { float:left; width:50%; }
.mobile header #sub_menu_product > ul { width:100%; }
.mobile header #sub_cart a.button { margin:0; }
.mobile header #sub_language .column, .mobile header #sub_cart .column { padding-bottom:0; }
.mobile header #sub_history ul { width:100% !important; border:0 !important; padding:0 !important; }
.mobile header .sub .expand { bottom:2.5em; }
.mobile header .searchInput { width:160px; }
}